PERTALIFE Bugs - Bug #3741

[ESS-LeaveMobile]perbaikan list pada absence type dimana ada absence type yang tidak muncul.
07/21/2025 11:00 AM - Muhammad Bintar

Status: QA Test Start date: 07/21/2025
Priority: High Due date: 07/22/2025
Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan list pada absence type dimana ada absence type yang tidak muncul.
kira2 kenapa ya , dan apakah ada yang harus dimaintain supaya bisa tampil??
karena kalau di ess leave di aplikasi web, muncul semua tipe.
Cuti Tahunan

Perkawinan Karyawan

Ferkawinan Anak

Perkawinan Kakak/Adik Kandung

Khitan/ Baptis Anak

Istri Melahirkan

Istri Melahirkan (Keguguran)

Pazangan, Orang Tua/Mertua, Anaks
Menantu Meninggal Dunia

Kakak,/Adik Kandung Meninggal Dunia

Kakek,/Nenek/Saudara Ipar Meninggal Dunia

Anggota keluanga Lain Serumah Meninggal
Dunig

Ibadah Haj

Sakil Dengan Sural Dokter

Sakit (1-2 Hari) Tidak Dengan Surat Dokter

Batal

Perkawinan Anak

Perkawinan Kakak/Adik Kandung

Khitan/ Baptis Anak

Istri Melahirkan

Istri Melahirkan [Keguguran)

Pasangan, Jrang Tua/Meriua, Anakf
Menantu Meninggal Dunia

Kakak/Adik Kandung Meninggal Dunia

Kakek/Nenek/Saudara Ipar Meninggal Dunia

Anggota keluarga Lain Serumah Meninggal
Dunia

|Ibadah Haj

Sakit Dengan Surat Dokter

Sakit {1-2 Hari) Tidak Dengan Surat Dokter

Sakit {»2 Hari) Tidak Dengan Surat Dokter

Potong Cuti Tahunan

potong cuti besar 21
ibadah umroh 22
cuti melahirkan 23

IIS nya ada di pc server cloud 89
activation code nya PLI61115

aplikasi http:/remote.minovais.com:61115/
username pakai bintar

database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 07/21/2025 11:00 AM - Muhammad Bintar
- File clipboard-202507211100-jwbca.png added
- File clipboard-202507211100-prstk.png added

- Description updated

#2 - 07/21/2025 11:09 AM - Kezia Pawitra Yulianti
- Due date changed from 07/23/2025 to 07/22/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 07/22/2025 10:11 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , kenapa ada absencetype yang tidak muncul karena absencetype tersebut bertipe Y yang di mana Tipe Y itu harus di daftarkan dahulu
ke phrpa0017 seperti cuti tahunan

makasih

Files

clipboard-202507211059-rn6f7.png 84.1 KB 07/21/2025 Muhammad Bintar
clipboard-202507211100-jwbca.png 49.3 KB 07/21/2025 Muhammad Bintar
clipboard-202507211100-prstk.png 50.4 KB 07/21/2025 Muhammad Bintar
